* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.nd_834-f:after { display: table; content: ''; clear: both; }

.ugtlq_301-iqwfj { clear: both; }

.dkjim-672_tt { width: 1000px; margin: 0 auto; }


.mhh_79-jn
{
	display: block;
}

.mhh_79-jn:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dkjim-672_tt
{
	margin-top: 70px;
}

.ztxxk-889_enaj 
{
	display: table;
	position: relative;
}



.wqvr_522-vm
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.wqvr_522-vm > a
{
	display: block;
	float: left;
}

.wqvr_522-vm > a.jxfmi_302__fhvxc
{
	margin-right: 10px;
}

.wqvr_522-vm > a.dby-456_h
{
	margin-right: 10px;
}


.wqvr_522-vm > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.wqvr_522-vm > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.wqvr_522-vm > a.jxfmi_302__fhvxc > div > span
{
	background-image: url(../images/FB.png);
}

.wqvr_522-vm > a.dby-456_h > div > span
{
	background-image: url(../images/X.png);
}

.wqvr_522-vm > span.fndcu-846_z
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.zbtek_890-epb 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.eozaa_91__ajloy { background-color: #171717; }

.eozaa_91__ajloy .ke-579_gjcjv 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.eozaa_91__ajloy .v_638__zafee { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.eozaa_91__ajloy .v_638__zafee > .gbjk-162_pqjcg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.v_638__zafee .birhy-555_qx
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.b-720_h
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.b-720_h > .ze_460-xix 
{
	float: right;
}


.b-720_h > .ze_460-xix > .hl_200-ft
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.b-720_h > .ze_460-xix > .hl_200-ft > .j-423_n
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.b-720_h > .ze_460-xix > .hl_200-ft.active > .j-423_n
{
	visibility: visible;
}

.b-720_h > .ze_460-xix > .hl_200-ft > .j-423_n > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.b-720_h > .ze_460-xix > .hl_200-ft > .j-423_n > ul > li
{
	display: block;
}

.b-720_h > .ze_460-xix > .hl_200-ft > .j-423_n > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.b-720_h > .ze_460-xix > .hl_200-ft > .j-423_n > ul > li:last-child > a
{
	padding-bottom: 10px
}


.b-720_h > .ze_460-xix > .hl_200-ft > .j-423_n > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.b-720_h > .ze_460-xix > .hl_200-ft > .j-423_n > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.b-720_h > .ze_460-xix > .hl_200-ft > .j-423_n > ul > li > a > .gmkz_224-dq
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.b-720_h > .ze_460-xix > .hl_200-ft > .j-423_n > ul > li > a > .gmkz_224-dq > .xhx_597__ybz
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.b-720_h > .ze_460-xix > .hl_200-ft > .j-423_n > ul > li > a:hover > .gmkz_224-dq > .xhx_597__ybz
{
	 
}

.b-720_h > .ze_460-xix > .hl_200-ft > .j-423_n > ul > li > a > .gmkz_224-dq > .xhx_597__ybz > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.b-720_h > .ze_460-xix > .hl_200-ft > .j-423_n > ul > li > a > .jo-435_bb
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.b-720_h > .ze_460-xix > .hl_200-ft > .j-423_n > ul > li > a:hover > .jo-435_bb
{
	text-decoration: underline;
}




.ze_460-xix > .hl_200-ft > .bvc-607_bjyhx
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ze_460-xix > .hl_200-ft.active > .bvc-607_bjyhx
{
	background: #f5f5f5;
}


.ze_460-xix > .hl_200-ft > .bvc-607_bjyhx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.b-720_h .k-767_lklh
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.b-720_h .k-767_lklh > span
{
	display: inline-block;
	color: #f5f5f5;
}


.b-720_h .hl_200-ft.active .k-767_lklh > span
{
	color: #171717;
}



.b-720_h .dzo-568_hlyw
{
	height: 24px;
	width: 34px;
}

.b-720_h .dzo-568_hlyw > .jfamj_199-xueb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.b-720_h .hl_200-ft.active .dzo-568_hlyw > .jfamj_199-xueb
{
	border:1px solid #171717;
}

.b-720_h .dzo-568_hlyw > .jfamj_199-xueb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.i_855-z 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.i_855-z > .btknl_150-ky
{
	display: table;
	margin-top: 70px;
}



.i_855-z > .btknl_150-ky > *
{
	display: table-cell;
	vertical-align: middle;
}

.i_855-z > .btknl_150-ky > .nr_693-a
{
	width: 440px;
	max-width: 440px;
}

.i_855-z > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.i_855-z > h1 .ii-405_gxlmj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.i_855-z > .g-249_yjo
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.nr_693-a > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.nr_693-a > .gqbdd_210-o
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gqbdd_210-o.lsdlr_705-xsawb
{
	margin-right: 100px;
}


.gqbdd_210-o > h3.amu-817_dw
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gqbdd_210-o.lsdlr_705-xsawb > h3.amu-817_dw
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.nr_693-a > .gqbdd_210-o .aubcf_579__zbluj
{
	
}


.gqbdd_210-o .tvok-664_ijdj
{
	display: none;
}


.gqbdd_210-o .aubcf_579__zbluj.booc-695_k
{
	margin-top: 20px;
}

.gqbdd_210-o .aubcf_579__zbluj .ctfu_896-disi {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gqbdd_210-o.lsdlr_705-xsawb .aubcf_579__zbluj .ctfu_896-disi
{
	font-size: 16px;
	font-weight: normal;
}



.gqbdd_210-o .aubcf_579__zbluj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gqbdd_210-o.lsdlr_705-xsawb .aubcf_579__zbluj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gqbdd_210-o .aubcf_579__zbluj .zj-395_oi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gqbdd_210-o.lsdlr_705-xsawb .aubcf_579__zbluj .zj-395_oi
{
	max-width: 384px;
	font-size:16px;
}

.gqbdd_210-o .rrh_698-f {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gqbdd_210-o.lsdlr_705-xsawb .rrh_698-f 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.w-62_hd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.w-62_hd > .fdeb_515-bi
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.w-62_hd > .fdeb_515-bi.hxueb_650__yetbg
{
	right: -10px;
	top:-10px;
}

.w-62_hd > .fdeb_515-bi.hsuw_925__ojpk
{
	top:0px;
	right: -20px;
}

.w-62_hd > .fdeb_515-bi > .idy_411-u
{
	display: table-cell;
	vertical-align: middle;
}


.w-62_hd > .fdeb_515-bi .lzb_225__hc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.w-62_hd > .fdeb_515-bi .b_670-fdhzr
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.deav_833__db > .w-62_hd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.i_855-z > .btknl_150-ky > .my_671__einu
{
	width: 280px;
}


.my_671__einu > .c-508_iinel
{
    font-size: 16px;
    line-height: 180%;
}


.my_671__einu > .c-508_iinel > b, .my_671__einu > .c-508_iinel > h2, .my_671__einu > .c-508_iinel > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.my_671__einu > .c-508_iinel > ol
{
	padding-left: 20px;
}


main
{
	
}


.tzedh-510_j
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.qbqk_190__usrpt
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.qbqk_190__usrpt > li
{
	display: inline-block;
}

.qbqk_190__usrpt > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.qbqk_190__usrpt > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.qbqk_190__usrpt > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.qbqk_190__usrpt > li.active > a
{
	color: #545454;
}




.a-531_haskd 
{ 
	margin-bottom: 50px; 

}



.a-531_haskd > .hdoze-961_s
{
	 padding: 30px;
	overflow: hidden;
}


.a-531_haskd > .hdoze-961_s:after { display: table; content: ''; clear: both; }




.a-531_haskd h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.a-531_haskd h1 .ii-405_gxlmj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.a-531_haskd h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.a-531_haskd h2:first-child
{
	padding-top: 0px;
}

.a-531_haskd .hdoze-961_s > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.a-531_haskd .hdoze-961_s > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.a-531_haskd h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.a-531_haskd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.a-531_haskd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.a-531_haskd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hdoze-961_s ul { margin-top: 12px; }


.hdoze-961_s ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hdoze-961_s ul.clear > li, .hdoze-961_s ol.clear > li 
{
	clear: both;
}

.hdoze-961_s ul.clear > li:after, .hdoze-961_s ol.clear > li:after { display: block; content: ''; clear: both; }


.hdoze-961_s ul.eb-531_nl
{
	margin-top: 0px !important;
}

.hdoze-961_s ul.eb-531_nl > li 
{
	margin-left: 0px !important;
}

.hdoze-961_s ol { margin-left: 20px; margin-top: 12px; }

.hdoze-961_s ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hdoze-961_s ul.list-recomend
{
	
}

.hdoze-961_s ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hdoze-961_s ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hdoze-961_s ul.list-recomend > li .dscr_img .date, .hdoze-961_s ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hdoze-961_s ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hdoze-961_s .kev-86_dax > .isbi_692-ic
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hdoze-961_s .kev-86_dax > .iouf-951_qwbjn
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.a-531_haskd > .hdoze-961_s.tzedh-510_j.cqb_237__tp 
{
	margin-bottom: 50px;
}


.a-531_haskd > .hdoze-961_s.tzedh-510_j.cqb_237__tp h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.cqb_237__tp table.kdhg-585_ubhe th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.cqb_237__tp table.kdhg-585_ubhe tfoot td b
{
	text-align: center;
}


.cqb_237__tp table.kdhg-585_ubhe td
{
	width: 50%;
}


.a-531_haskd table { border-collapse: separate; border-spacing: 3px; }

.a-531_haskd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.a-531_haskd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.kdhg-585_ubhe
{
	width: 100%;
}

table.kdhg-585_ubhe td
{
	padding: 0;
}

table.kdhg-585_ubhe a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.kdhg-585_ubhe a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.cih_514__irvp
{
	width: 100%;
}


table.cih_514__irvp th
{
	text-align: left;
	font-weight: bold;
}

table.cih_514__irvp th.ipkc_905-emabb
{
	max-width: 200px;
}
table.cih_514__irvp th.eenc_334__pde
{
	max-width: 100px;
}
table.cih_514__irvp th.agbh_246__bd
{
	
}

table.cih_514__irvp td
{
	padding: 5px 10px;
}

table.cih_514__irvp tr.se-981_gea td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.cih_514__irvp tr.se-981_gea td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.cih_514__irvp tr.se-981_gea td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.cih_514__irvp tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.cih_514__irvp td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.e_458__jnbda.ptx-558_yn
{ 
	margin-bottom: 50px; 

}


.e_458__jnbda.ptx-558_yn h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.eaqqe_675__yar
{
	padding: 30px;
}


.e_458__jnbda ul
{
	display: block;
}

.e_458__jnbda ul.eb-531_nl > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.e_458__jnbda ul.eb-531_nl > li:after
{ display: table; content: ''; clear: both; }



.e_458__jnbda ul.eb-531_nl > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.e_458__jnbda ul.eb-531_nl > li:not(:last-child)
{
	padding-top: 30px;
}


.e_458__jnbda ul.eb-531_nl > li:last-child, .e_458__jnbda.jj-305_bcmd .hdoze-961_s ul > li:last-child
{
	margin-bottom: 0px;
}


.e_458__jnbda ul.eb-531_nl > li .hcqi-429_pt
{
	margin-bottom: 12px;
}

.e_458__jnbda ul.eb-531_nl > li .hcqi-429_pt > i
{
	font-size: 18px;
	font-style: italic;
}

.e_458__jnbda ul.eb-531_nl > li .cbjde_354__cee
{
	float: left;
}


.e_458__jnbda ul.eb-531_nl > li .cbjde_354__cee img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.e_458__jnbda ul.eb-531_nl > li .e_40-bj
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.e_458__jnbda ul.eb-531_nl > li .item_rev
{
	display: none;
}

.e_458__jnbda .gal_911__lhua
{
	margin-top: 20px;
	text-align: center;
}



.e_458__jnbda .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ffd-933_m.ptx-558_yn
{ 
	margin-bottom: 50px; 

}

.ffd-933_m.ptx-558_yn h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ffd-933_m.ptx-558_yn ul
{
	display: table;
	width: 100%;
}

.ffd-933_m.ptx-558_yn ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ffd-933_m.jj-305_bcmd .hdoze-961_s ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ffd-933_m ul > li:last-child, .ffd-933_m.jj-305_bcmd .hdoze-961_s ul > li:last-child
{
	margin-bottom: 0px;
}


.ffd-933_m ul > li .dojsa_616__ujlq
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.ffd-933_m ul > li .dkaey-372_nycd
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.ffd-933_m ul > li .dkaey-372_nycd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ffd-933_m ul > li .bx_625-pdb
{
	margin-bottom: 12px;
}

.ffd-933_m ul > li .zjbhj_96-jfz
{
	color: #777777;
}



.ffd-933_m .vayc_894-jant
{
	margin-top: 20px;
	text-align: center;
}




.salg-751_ifvbm 
{ 
	margin-bottom: 50px;
}

.salg-751_ifvbm .zmg_813-b:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.salg-751_ifvbm .zmg_813-b 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.salg-751_ifvbm .zmg_813-b img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.salg-751_ifvbm .ahit_863-jaf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.zr_230-zue
{
	display: block;
	line-height: 130%;

}

.zr_230-zue > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.zr_230-zue > div > dt
{
	display:inline-block;
}

.zr_230-zue > div > dd
{
	display:inline;
}

.salg-751_ifvbm .yieas_114__tycg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.salg-751_ifvbm h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.dziso-538_hyrp {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.dziso-538_hyrp > .hqo_803__ao
{
	display: table;
	width: 100%;
}


.dziso-538_hyrp > .hqo_803__ao > *
{
	display: table-cell;
	vertical-align: top;
}


.dziso-538_hyrp .w-62_hd > img
{
	max-width: 400px;
}



.pg-208_j 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.huge_69-gi
{
	display: block;
	margin-right: 40px;
}


.huge_69-gi li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.huge_69-gi li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.huge_69-gi li a:hover
{
	text-decoration: underline;
}

.ajtrd-329_tswbs { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ajtrd-329_tswbs .afz_411-cy
{
	display: block;
	text-decoration: none;
}

.ajtrd-329_tswbs .afz_411-cy .ii-405_gxlmj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ajtrd-329_tswbs h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ajtrd-329_tswbs .ungf-743_djgjq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.ungf-743_djgjq a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ungf-743_djgjq a:hover
{
	text-decoration: underline;
}



.ajtrd-329_tswbs .oec-529_w
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.ajtrd-329_tswbs .jbq-155_sxefe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.lzg-643_er
{
	padding: 30px;
    overflow: hidden;
}


.lzg-643_er > .jfhpo_338__het
{
	float: right;
	width: 50%;
}

.lzg-643_er > .jfhpo_338__het > .yacmh_487-btx
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.lzg-643_er > .jfhpo_338__het > .yacmh_487-btx > .zr_230-zue
{
	margin-top: 20px;
}

.lzg-643_er > .zc_717__c
{
	float: left;
	width: 50%;
}

.lzg-643_er > .zc_717__c form
{
	display: block;
	width: 100%;
}

.lzg-643_er > .zc_717__c .qq_101__wr
{
	margin-top: 20px;
}

.lzg-643_er > .zc_717__c .wqmm_750__c
{
	display: none;
}


.lzg-643_er > .zc_717__c .qq_101__wr label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.lzg-643_er > .zc_717__c .qq_101__wr input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.lzg-643_er > .zc_717__c .qq_101__wr textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.lzg-643_er > .zc_717__c .qq_101__wr .uegj-403_afj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.lzg-643_er > .zc_717__c .flgzb_50__olw
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dkjim-672_tt { width: 100%; }
	
.eozaa_91__ajloy { text-align: center; }
	
	
	
	
.eozaa_91__ajloy .v_638__zafee
	{
		
		
	}

	
	

	
	
	
	.wqvr_522-vm
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.wqvr_522-vm > a
{
	
}

	
.wqvr_522-vm > a.dby-456_h
{
	margin-right: 0px;
}
	
.wqvr_522-vm > a > div
{
    width: 24px;
	height: 24px;
}

.wqvr_522-vm > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.wqvr_522-vm > a.jxfmi_302__fhvxc > div > span
{
	
}

.wqvr_522-vm > a.dby-456_h > div > span
{
	
}


.wqvr_522-vm > span.fndcu-846_z
{
	display: none;
}
	

	
	
	.zbtek_890-epb
	{
		width: auto;
	}
	
	
	.b-720_h
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.b-720_h > .ze_460-xix > .hl_200-ft:not(.active)
	{
		position: relative;
	}
	
	
		.b-720_h > .ze_460-xix > .hl_200-ft.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ze_460-xix > .hl_200-ft > .bvc-607_bjyhx
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.b-720_h > .ze_460-xix > .hl_200-ft > .j-423_n
	{
		
		display: none;
	}
	


.b-720_h > .ze_460-xix > .hl_200-ft.active > .j-423_n
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.b-720_h > .ze_460-xix > .hl_200-ft > .j-423_n > ul
{
	display: block;
	max-height:300px;
}

.b-720_h > .ze_460-xix > .hl_200-ft > .j-423_n > ul > li
{
	
}
	
	
.b-720_h > .ze_460-xix > .hl_200-ft > .j-423_n > ul > li:after 
{ display: table; content: ''; clear: both; }	

.b-720_h > .ze_460-xix > .hl_200-ft > .j-423_n > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.b-720_h > .ze_460-xix > .hl_200-ft > .j-423_n > ul > li:last-child > a
{
	padding-bottom: 10px
}


.b-720_h > .ze_460-xix > .hl_200-ft > .j-423_n > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.b-720_h > .ze_460-xix > .hl_200-ft > .j-423_n > ul > li > a > .jo-435_bb
{
	font-size: 14px;	
}
	
	
	
.ze_460-xix > .hl_200-ft > .bvc-607_bjyhx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ze_460-xix > .hl_200-ft.active > .bvc-607_bjyhx > *
{
	font-size: 16px;
}	
		
.ze_460-xix > .hl_200-ft:not(.active) > .bvc-607_bjyhx > .k-767_lklh
{
	display: none;
}
	
	
	
.b-720_h .dzo-568_hlyw
{
	width: 24px;
}

.b-720_h .dzo-568_hlyw > .jfamj_199-xueb
{
	width: 24px;
	height: 24px;
}
	
	
.b-720_h .hl_200-ft:not(.active) .dzo-568_hlyw > .jfamj_199-xueb
{
	margin-left: 0px;
}

.b-720_h .hl_200-ft.active .dzo-568_hlyw > .jfamj_199-xueb
{
	border:1px solid #171717;
}

.b-720_h .dzo-568_hlyw > .jfamj_199-xueb > img
{
	height: 24px;
}
	

.eozaa_91__ajloy .v_638__zafee > .gbjk-162_pqjcg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.v_638__zafee .birhy-555_qx
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.b-720_h.hxueb_650__yetbg
	{
		float: none;
	}
	
.b-720_h.hxueb_650__yetbg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.b-720_h .hcqi-429_pt
	{
		line-height: 18px;
	}
	
	.b-720_h .dzo-568_hlyw > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.b-720_h .dzo-568_hlyw > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.i_855-z {
    padding: 30px 20px;
	}
	
	.i_855-z > .btknl_150-ky
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.i_855-z > .btknl_150-ky > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.i_855-z > .btknl_150-ky > .deav_833__db
	{
		padding-top: 10px
	}
	
	.i_855-z > .btknl_150-ky > .nr_693-a
	{
		width: 100%;
		padding-top: 30px
	}
	
	.nr_693-a > .gqbdd_210-o
	{
		margin: 20px 0px 0px 0px;
	}
	
	.deav_833__db > .w-62_hd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.i_855-z > .btknl_150-ky > .my_671__einu
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dkjim-672_tt
	{
		margin-top: 30px;
	}
		
	.a-531_haskd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.a-531_haskd h2 { padding-bottom:20px; }
	.a-531_haskd > .hdoze-961_s
	{
		padding: 20px;
	}

	.a-531_haskd p + h2 { }
	.a-531_haskd ul { }
	.a-531_haskd li { }
	.a-531_haskd table { width: 100% !important; }
	
	.a-531_haskd img { max-width: 100% !important; }
	

	.e_458__jnbda.ptx-558_yn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.e_458__jnbda.ptx-558_yn h2
	{
		padding-bottom: 20px;
	}
	
	.e_458__jnbda.ptx-558_yn ul
	{
		display: block;
	}
	
	.e_458__jnbda.ptx-558_yn ul > li
	{
		display: block;
		width: 100%;
	}
	
	.e_458__jnbda.ptx-558_yn ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.e_458__jnbda ul.eb-531_nl > li > .cbjde_354__cee
	{
		float: none !important;
	}
	
	.e_458__jnbda ul.eb-531_nl > li > .e_40-bj
	{
		padding: 0px;
	}
	
	
		.ffd-933_m.ptx-558_yn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ffd-933_m.ptx-558_yn h2
	{
		padding-bottom: 20px;
	}
	
	.ffd-933_m.ptx-558_yn ul
	{
		display: block;
	}
	
	.ffd-933_m.ptx-558_yn ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ffd-933_m.ptx-558_yn ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ffd-933_m.ptx-558_yn ul > li .e_40-bj
	{
		padding: 0px;
	}
	
	.eaqqe_675__yar
	{
		    padding: 20px;
	}
	
	
	.salg-751_ifvbm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.salg-751_ifvbm h2
	{
		padding-bottom: 20px;
		
	}
	
	.salg-751_ifvbm .zmg_813-b
	{
		padding: 20px;
	}
	
	.salg-751_ifvbm .zmg_813-b img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.salg-751_ifvbm .yieas_114__tycg
	{
		padding-left: 0px;
	}
	
	
	
	
	.dziso-538_hyrp
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.dziso-538_hyrp > .hqo_803__ao
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.hqo_803__ao > .bugf_801__yms
	{
		display: block;
	}
	
	.hqo_803__ao > .rnaa_777-gzygr
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.hqo_803__ao > .rnaa_777-gzygr > .w-62_hd
	{
		
	}
	
	
	.gqbdd_210-o.lsdlr_705-xsawb
	{
		margin-right: 0;
	}
	
	
	.gqbdd_210-o.lsdlr_705-xsawb .aubcf_579__zbluj > input
	{
		max-width: none;
	}
	
	.gqbdd_210-o.lsdlr_705-xsawb .rrh_698-f
	{
		max-width: none;
	}
	
	
	.w-62_hd > .fdeb_515-bi.hsuw_925__ojpk
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ajtrd-329_tswbs
	{
		text-align: center;
	}
	
	.huge_69-gi
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.huge_69-gi li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.huge_69-gi li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.qbqk_190__usrpt
	{
		margin-left: 20px !important;
		
	}
	
	.qbqk_190__usrpt > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.a-531_haskd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.kdhg-585_ubhe a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.a-531_haskd > .hdoze-961_s.wfwq-62_fqa
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hdoze-961_s ul.list-recomend > li
{
	display: block;
}
	
.lzg-643_er > .zc_717__c
{
	width: 100%;
	float: none;
}
	
.lzg-643_er > .jfhpo_338__het
{
	width: 100%;
	float: none;
}

.lzg-643_er > .jfhpo_338__het > .yacmh_487-btx
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


